html
    head
        meta(property='title' content=title)
        meta(property='description' content=description)

        meta(property='og:site_name' content='Collectie van de Gentenaar')
        meta(property='og:title' content=title)
        meta(property='og:url' content=reqUrl)
        meta(property='og:type' content='website')
        meta(property='og:description' content=description)
        meta(property='og:image' content=image)
        meta(property='og:image:width' content=image_width)
        meta(property='og:image:height' content=image_height)

        meta(property='twitter:url' content=reqUrl)
        meta(property='twitter:title' content=title)
        meta(property='twitter:description' content=description)
        meta(property='twitter:image' content=image)
    body